### Method

# Phosh DBusDisplayConfig set_backlight

#### Declaration [src]

    void
    phosh_dbus_display_config_set_backlight (
      PhoshDBusDisplayConfig* object,
      GVariant* value
    )

#### Description [src]

Sets the “Backlight” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.DBusDisplayConfig:backlight`

#### Parameters

`value`

  Type: `GVariant`

  The value to set.

  The data is owned by the caller of the method.